Title: Decima Conferenza Italiana - LibreItalia - 2024
Slug: 2024
Alias: /

<script type="text/javascript"> $( "#nav_2024" ).addClass('active'); </script>

# La LibreItaliaConf 2024 in breve #

<center style="margin-top: 60px;">
<div style="padding: 5px 0px">
<i style="font-size: 24pt;" class="far fa-clock"></i><br/>
Sabato 4 maggio 2024<br/>dalle ore 9.00 alle ore 17.30
</div>

<div style="padding: 5px 0px; margin-top: 10px">
<i style="font-size: 24pt;" class="fas fa-map-marked-alt"></i><br/>
Centro <em>Carlo Urbani</em>, Monte San Vito (AN)
</div>

<div style="padding: 5px 0px; margin-top: 10px">
<i style="font-size: 24pt;" class="fas fa-users"></i><br/>
Gratuita e aperta al pubblico
</div>
</center>

<div style="margin-top: 80px;"></div>

# <i class="fas fa-user-plus"></i> &mdash; Come partecipare #

La partecipazione è gratuita e la conferenza è aperta al pubblico; tuttavia,
per poter accedere al pranzo e ai *coffee break* offerti ai
partecipanti è necessario registrarsi (il link per la registrazione verrà
fornito a breve su questa pagina).
<!-- [registrarsi <i class="fas fa-external-link-alt"></i>](https://www.eventbrite.it/e/biglietti-libreitalia-conference-2022-463475496687){:target="_blank"}. -->

La sede della LibreItalia Conference 2024 è:

<center>

<!--- ![]() -->

Centro *Carlo Urbani*  
Piazza Aldo Moro  
60037 Monte San Vito (AN)

<iframe width="100%" height="350" frameborder="0" scrolling="yes" allow="geolocation" src="//umap.openstreetmap.fr/it/map/mappa-conference-monte-san-vito_1023865?scaleControl=false&miniMap=false&scrollWheelZoom=false&zoomControl=true&editMode=disabled&moreControl=true&searchControl=null&tilelayersControl=null&embedControl=null&datalayersControl=true&onLoadPanel=undefined&captionBar=false&captionMenus=true#11/43.6028/13.2715"></iframe><br/>
<small><a href="//umap.openstreetmap.fr/it/map/mappa-conference-monte-san-vito_1023865?scaleControl=false&miniMap=false&scrollWheelZoom=true&zoomControl=true&editMode=disabled&moreControl=true&searchControl=null&tilelayersControl=null&embedControl=null&datalayersControl=true&onLoadPanel=undefined&captionBar=false&captionMenus=true/43.6028/13.2715">Visualizza a schermo intero</a></small>

</center>

<!---
Le indicazioni per raggiungere la sede della conferenza sono presenti alla
pagina [Come raggiungerci <i class="fas fa-external-link-alt"></i>](){:target="_blank"} *da realizzare*.
-->

<!---
# <i class="fas fa-route"></i> &mdash; Come raggiungere la sede #

## <i class="fas fa-train"></i> &mdash; In Treno ##

Dalla Stazione Ferroviaria di Chiaravalle (AN), è possibile prendere...

&Egrave; possibile acquistare i biglietti presso la Stazione FS di Chiaravalle, nel
punto vendita in ___________. Il biglietto di corsa singola costa &euro;
1,50?.

## <i class="fas fa-car"></i> &mdash; In auto ##

I parcheggi più vicini sono:

* 
* 
* 
* 

Una volta parcheggiata l’autovettura, l’ultimo tratto può essere percorso
facilmente a piedi, attraverso i percorsi pedonali dell’area centrale di
Mmonte San Vito.

Maggiori informazioni sul trasporto pubblico sono disponibili sul [sito 
<i class="fas fa-external-link-alt"></i>](https://){:target="_blank"}.
-->

# <i class="fas fa-clipboard-list"></i> &mdash; Programma ufficiale #

[comment]: # (Trovate il programma della giornata, compreso i link per)
[comment]: # (visualizzare le slide e i collegamenti alle registrazioni)
[comment]: # (degli interventi nella [pagina del)
[comment]: # (programma](/2024/programma).)

Troverete il programma della giornata nella [relativa pagina](/2024/programma).

# <i class="fas fa-bullhorn"></i> &mdash; Comunicazioni prima e dopo la conferenza #

Le comunicazioni prima e dopo la conferenza verranno effettuate attraverso il
relativo gruppo Telegram dedicato [LibreItalia_Conf <i class="fab
fa-telegram-plane"></i>](https://t.me/joinchat/ADz10w6NHuROjg6QjWxS_w){:target="_blank"}.

La presente pagina sarà poi costantemente aggiornata e arricchita di
contenuti, per tenervi al corrente di ogni variazione in maniera tempestiva.

[comment]: # (Durante l'evento, sarà a disposizione una [chat <i)
[comment]: # (class="fas)
[comment]: # (fa-external-link-alt"></i>](https://chat.linux.it/channel/libreitaliaconf){:target="_blank"})
[comment]: # (per intervenire durante la giornata e una *Chill Room* (una)
[comment]: # (stanza [Jitsi <i class="fas)
[comment]: # (fa-external-link-alt"></i>](https://meet.jit.si/){:target="_blank"})
[comment]: # (offerta su infrastruttura GARR), in cui incontrare gli altri)
[comment]: # (partecipanti durante le pause o quando vorrete prendere una)
[comment]: # (pausa dagli interventi.)

<!--
# <i class="fas fa-hands-helping"></i> &mdash; Partner e sponsor #

La conferenza *online* _sarà possibile?_ grazie al supporto e alla
sponsorizzazione di [GARR Consortium <i class="fas
fa-external-link-alt"></i>](https://www.garr.it/it/){:target="_blank"} e di
[Italian Linux Society <i class="fas
fa-external-link-alt"></i>](http://www.ils.org/){:target="_blank"}, a cui
vanno i nostri più sinceri ringraziamenti.
-->
